body
{
	background-image: url(/Portals/0/Skins/Travelrite/images/cruise_offers_bg50.jpg);
	background-repeat: no-repeat;
	background-color: #d6d3cb;
}

.landing_contentpane
{
	float: left;
	margin-left: 10px;
	width: 698px;
	height: auto;
}

.landing_header
{
	float: left;
	width: 100%;
}

#signup_container {
	height: 290px;
	width: 250px;
	margin-top: 20px;
	margin-left: 0px;
}

.signup_container_top {
	background-image: url(../images/LandingPage/sign_up_bg_top.png);
	background-repeat: no-repeat;
	height: 7px;
	width: 230px;
}
.signup_container_middle {
	background-image: url(../images/LandingPage/sign_up_bg.png);
	background-repeat: repeat-y;
	height: 158px;
	width: 230px;
}
.signup_container_middle .sign_up_table
{
    /*width: 190px;*/
}

.signup_container_middle h3
{
    color: #fff;
}

.signup_container_middle .signupHeading1
{
    display:block;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
    height: 25px;
	width: 210px;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	margin-left: 20px;
	line-height: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.signup_container_middle .signupHeading2
{
    display:block;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-left: 20px;
	height: 15px;
	width: 210px;
	margin-bottom: 10px;
}

.signup_container_middle .sign_up_name, .signup_container_middle .sign_up_email {
	width: 40px;
	height: 20px;
	margin-right:5px;
	font-family: "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
	margin-bottom: 5px;
	margin-left: 20px;
}

.signup_container_middle input.sign_up_field
{
    width:130px;
}

.signup_container_middle .sign_up_button_social
{
    background-image: url(../images/LandingPage/submit_button_bg.jpg);
	background-repeat: no-repeat;
	border-width: 1px;
	border-color: #FFFFFF;
	font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height: 25px;
	width: 60px;
	margin-top: 5px;
    cursor: pointer;
	float:right;
}

.signup_container_middle label
{
    font-weight: bold;
}

.signup_container_middle tr
{
    height: 25px;
}

.signup_container_bottom {
	background-image: url(../images/LandingPage/sign_up_bg_bottom.png);
	background-repeat: no-repeat;
	height: 7px;
	width: 230px;
}

.search_social_strip 
{
    width: 230px;
	height: 40px;
	margin-top: 25px;
	float: left;
	display: inline;
}

.sign_up_fb {
	width: 40px;
	height: 40px;
	margin-left: 18px;
	float: left;
	display: inline;
}

.sign_up_tw {
	width: 40px;
	height: 40px;
	margin-left: 10px;
	float: left;
	display: inline;
}